<h3 id="wie-erhalte-ich-informationen-zu-personen-orten-literatur-und-kunstwerken-in-den-mitschriften-die-ausgezeichneten-entitäten-in-der-transkription">
    Wie erhalte ich Informationen zu Personen, Orten, Literatur und Kunstwerken in den Mitschriften? Die ausgezeichneten
    Entitäten in der Transkription:</h3>
<a href="https://www.youtube-nocookie.com/embed/iyHBtjJ9l7M?rel=0&start=248&end=290" target="_blank"><img src="/Resources/Public/Images/youtube-screenshot.png" width="480" /></a>


<p>In der <em>«Transkription seitenweise»</em> und der <em>«Transkription-Fließtext»</em> sind Orte, Literatur, Werke
    und Personen markiert und – soweit möglich – mit Links zu externen Datenbanken versehen worden. Ohne besondere
    Einstellungen erscheinen referenzierte Entitäten zunächst blau, unreferenzierte rot. Durch das Setzen eines Hakens
    bei einer oder mehreren Entitäten (über dem Text) werden Personen orange, Ortsnamen violett, Literatur grün und
    Werke pink hervorgehoben. Stellenkommentare und Auszeichnungen sind direkt an der relevanten Textstelle als Tooltip
    aufgelöst.</p>
<p>Über diese Tooltips gelangen Sie bei den meisten Auszeichnungen auf eine externe Ressource, die weitere Informationen
    über den betreffenden Ort, die Person oder das Werk liefert. Bei der ausgewiesenen Literatur gelangen Sie zum
    Digitalisat des Buches.</p>
